/*
 Theme Name:   Divi Child - Main
 Theme URI:    http://www.striata.com
 Description:  Divi Child - Striata theme
 Author:       Yatish Madhav
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         orange, light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  striata
*/
* {
	text-shadow: none;
}
#logo, #striataReaderNavButton, .et_pb_animation_top {
	-webkit-transform: initial !important;
}
#striataReaderNavButton {
	border-radius: 16px;
}
table, tr, td {
	border: none !important
}
h1, h2, h3, h4, h5, h6 {
	color: #777777;
	padding-top: 5px;
	padding-bottom: 10px;
	word-wrap: initial;
	line-height: 1.3em;
}
hr {
	border: 1px solid #dbdbdb !important;
}
input[type=submit] {
	padding: 10px 15px;
	border: none;
	background: #f9f9f9;
	color: #002c73;
	cursor: pointer;
}
body .et_pb_button {
	color:#ffffff !important;
	margin-bottom: 4px !important;
}
.et_pb_button {
	border-radius: 3px!important;
}
.entry-content ul,ol {
	padding: 10px 0 20px 30px !important;
	list-style-position: outside !important;
}
.entry-content ul li ul  {
	padding: 5px 0 15px 30px !important;
	list-style-position: outside !important;
}
.et_pb_pagebuilder_layout.single-post #page-container .et_pb_row {
    width: 80%;
}
#top-menu li li a {
	padding: 10px 20px !important;
}
#top-menu-nav > ul > li > a:hover, #et-secondary-menu > ul > li > a:hover, #et-info-email:hover, .et-social-icons a:hover {
	opacity: 1 !important;
}
/* Setting the breakpoint of the mobile menu */
@media only screen and ( max-width: 1170px ) {
	#top-menu-nav, #top-menu {display: none;}
	#et_top_search {display: none;}
	#et_mobile_nav_menu {display: block;}
}
@media only screen and ( max-width: 1170px ) and ( min-width: 980px ) {
	/* Make Mobile Menu full width*/
	.et_mobile_menu {
		border:0px #ffffff;
		width:100% !important;
		margin-left: 0% !important;
	}
}
/* Make Mobile Menu full width*/
.et_mobile_menu {
	border:0px #ffffff;
	width:125%;
	margin-left: -12.5%;
}
/* Highlight selected item*/
.sub-menu .current_page_item a {
	background: #efefef;
	color: #777777;
}

/*Styling for hamburger menu on Mobile */
#main-header .et_mobile_menu .menu-item-has-children > a {
	background-color: transparent;
	position: relative;
}
#main-header .et_mobile_menu .menu-item-has-children > a:after {
	font-family: 'ETmodules';
	text-align: center;
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	position: absolute;
}
#main-header .et_mobile_menu .menu-item-has-children > a:after {
	font-size: 16px;
	content: '4c';
	top: 13px;
	right: 10px;
}
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after {
	content: '4d';
}
#main-header .et_mobile_menu ul.sub-menu { 
	display: none !important;
	visibility: hidden !important;
	transition: all 1.5s ease-in-out;
}
#main-header .et_mobile_menu .visible > ul.sub-menu {
	display: block !important;
	visibility: visible !important;
}
#et-info {
	width:100% !important
}
.top-bar-social-left {
	float: left !important;
	line-height: 35px;
}
.top-bar-social-right {
	float: right !important;
}
.gsc-adBlock {
	display: none !important;
	opacity: 0 !important;
}
.gsc-control-cse { 
	padding: 3px 3px 2px 3px !important;
	border-radius: 3px !important;
}
#___gcse_0 {
	width:200px !important;
	z-index: 9999999999 !important;
}
.gsc-input {
	background: none !important;
	padding-right:5px !important
}
.gsc-input:focus {
	background: none !important;
	border:none !important
}
.gsc-search-button {
	color:#ffffff !important;
	border:none !important;
	-webkit-border-radius:0 !important;
	border-radius:0 !important;
	padding: 6px !important;
	margin-right: 0;
}
td.gsc-search-button {
	padding: 1px !important;
}
.gs-title {
	color: #FF8300 !important;
	padding: 15px 0px !important;
}
.et-social-icons li {
	display: inline-block;
	margin-left: 20px;
	vertical-align: middle;
}
span.topBarCTA {
	background: #efefef;
	color: #002c73;
	padding: 10px 15px;
	margin: 0px 5px 0px 0px;
	cursor: pointer;
	border-radius: 3px;
}
.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
	background-image: none;
	filter: none;
	width: auto !important;
	height: auto !important;
}
form.gsc-search-box {
	margin-bottom: 0px !important;
	margin-top: 0px !important;
}
table.gsc-search-box {
	margin-bottom: 0px !important;
}
#gs_tti50 input {
	background: none !important;
	font-size: 10pt !important;
	border : none !important
}
.gs-spelling a {
	color: #FF8300 !important;
}
.gssb_c {
	z-index: 9999999999 !important;
}
img.footerSocialIcons {
	width: 30px !important;
	height: auto;
	margin: 5px;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
a img:hover {
	filter: drop-shadow(0px 0px 2px rgba(60, 60, 60, 0.15));
	-webkit-filter: drop-shadow(0px 0px 2px rgba(60, 60, 60, 0.15));
	filter: drop-shadow(0px 0px 2px rgba(60, 60, 60, 0.15)) brightness(110%) saturate(110%);
}
#main-footer .footer-striata-map {
	-webkit-filter: grayscale(20%);
	filter: grayscale(100%) opacity(80%);
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
#main-footer .footer-striata-map:hover {
	-webkit-filter: grayscale(0px);
	filter: grayscale(0%);
	opacity: 1;
}
.et_pb_slide_description .et_pb_slide_title {
	background: rgba(1, 45, 116, 0.8) !important;
	padding: 10px;
	line-height: 1.3em;
}

/*Styling of top nav for mobile*/
@media only screen and (max-width: 820px) {
	#et-info .top-bar-social-right {
		display: block;
	}
	#et-info .top-bar-social-right li {
		padding:15px 0 10px 0;
	}
	.top-bar-social-left {display:none !important;}
}
/*Removal of email in top nav*/
@media only screen and (max-width: 967px) {
	#et-info-email {display:none;}
}
/*Orange bar on top for titles*/
/* Digital snippets */
.parent-pageid-22789 .header_orange_bar {
	display: block!important;
}
/* Reading rooms */
.parent-pageid-22794 .header_orange_bar {
	display: block!important;
}
.header_orange_bar {
	padding-bottom:0 !important;
	display: none;
}
.header_orange_bar h1 {
	color:#777777 !important;
}
.blue-divider-section {
	text-align: center;
	font-size: 25px !important;
	padding: 30px;
	line-height: normal !important;
	width: 60%;
	margin: 0 auto;
}
/*Sidebar border removal*/
#main-content .container:before {
	background-color:transparent !important;
}
#top-header .container {
    font-weight: normal;
}

.blurb-hover .et_pb_blurb p {
	zoom: 1;
	filter: alpha(opacity=0);
	opacity: 0;
	-webkit-transition: opacity .2s,-webkit-transform .35s;
	transition: opacity .2s,transform .35s;
	-webkit-transform: translate3d(0,40px,0);
	transform: translate3d(0,40px,0);
}
.blurb-hover .et_pb_column:hover p {
	color: #ffffff;
	-webkit-transition-delay: .05s;
	transition-delay: .05s;
	-webkit-transition-duration: .35s;
	transition-duration: .35s;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	zoom: 1;
	filter: alpha(opacity=1);
	opacity: 1;
}
.blurb-hover .et_pb_column:hover h4 {
	color: #ff8300;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
.blurb-hover .et_pb_blurb h4 {
	-webkit-transition: -webkit-transform .35s;
	transition: transform .35s;
	-webkit-transform: translate3d(0,40px,0);
	transform: translate3d(0,40px,0);
}
.blurb-hover .et_pb_column:hover .et-pb-icon {
	background-color: transparent !important;
	color: #ff8300 !important;
	border-color: #ff8300 !important;
	-webkit-transition-delay: .05s;
	transition-delay: .05s;
	-webkit-transition-duration: .35s;
	transition-duration: .35s;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
.blurb-hover .et_pb_blurb .et-pb-icon {
	background: transparent !important;
	-webkit-transition-delay: .05s;
	transition-delay: .05s;
	-webkit-transition-duration: .35s;
	transition-duration: .35s;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	-webkit-transform: translate3d(0,40px,0);
	transform: translate3d(0,40px,0);
}
.blurb-hover .et_pb_column {
	position: relative;
}
.blurb-hover .et_pb_button {
	zoom: 1;
	filter: alpha(opacity=0);
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/*Divi Blurb Module hover effect End */
/* 6 Column Layout Start */
.six-column{
	width: 100%;
	margin: 0 auto;
}
@media only screen and (min-width: 1025px) {
.six-column p{
	-moz-columns:6;
	-webkit-columns:6;
	columns:6;
}
}
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
.six-column p{
	-moz-columns:1 !important;
	-webkit-columns:1 !important;
	columns:1 !important;
}
}
@media only screen and (min-device-width: 481px) and (max-device-width: 767px) {
.six-column p{
	-moz-columns:3 !important;
	-webkit-columns:3 !important;
	columns:3 !important;
}
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
.six-column p{
	-moz-columns:3 !important;
	-webkit-columns:3 !important;
	columns:3 !important;
}
}
/* 6 Column Layout End */
.tml-action-links a {
	color: #ffffff;
}
.error {
	margin: 0px 0px 10px 15px !important;
	border: 5px solid #ad2222 !important;
	background-color: #ffffff !important;
	color: #ad2222 !important;
}
.message {
	margin: 0px 0px 10px 0px !important;
	border: 5px solid #009688 !important;
	background-color: #ffffff !important;
	color: #009688 !important;
}
.et_pb_scroll_top {
	bottom: 10% !important;
	padding: 5px !important;
	-webkit-border-top-left-radius: 0 !important;
	-moz-border-radius-topleft: 0 !important;
	border-top-left-radius: 0 !important;
	-webkit-border-bottom-left-radius: 0 !important;
	-moz-border-radius-bottomleft: 0!important;
	border-bottom-left-radius: 0 !important;
	color: #ff8300 !important;
	background: rgba(230, 230, 230, 0.3) !important;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}
.et_pb_scroll_top:hover {
	color: rgba(230, 230, 230, 0.8) !important;
	background: #ff8300 !important;
}
nav > ul > li ul.sub-menu {
	border-bottom: 3px solid #ff8300 !important;
	margin-top: 0px !important;
	background: #ffffff !important;
}
.nav li li {
    line-height: 1.2em !important;
}
nav > ul >li ul.sub-menu li a {
	color:#002c73 !important;
}
.et_parallax_bg{
	-webkit-filter: blur(1px);
	-moz-filter: blur(1px);
	-o-filter: blur(1px);
	-ms-filter: blur(1px);
	filter: blur(1px);
}
.header-content {
	background: rgba(0, 0, 0, 0);
	padding: 20px 20px 10px 20px !important;
	border-top: 0px;
}
nav a {
	cursor: pointer !important;
}
/* Add minus symbol for opened accordions */
.et_pb_toggle_open .et_pb_toggle_title:after {
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -0.5em;
	color: #ccc;
	font-size: 20px;
	content: "\e04f";
	font-family: "ETmodules" !important;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 1;
	text-transform: none;
	speak: none;
}
.et_pb_toggle {
	margin-bottom: 5px !important;
	border: none !important;
}
/* Make Post feature images grayscale on hover*/
.et_shop_image:hover, .et_portfolio_image:hover, .et_pb_post img:hover {
	-webkit-filter: grayscale(75%);
	-moz-filter: grayscale(75%);
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
	filter: grayscale(75%);
}
.et_pb_post img{
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
/* author page thumbnail */
.et_pb_post a img {
    width: 275px !important;
}
.et_overlay {
	background: rgba(255, 255, 255, .25);
}
.et_shop_image:hover .et_overlay, .et_portfolio_image:hover .et_overlay { opacity: 1;
	border: 0 solid #e5e5e5;}
/* Add style for lists with follow through line */
.dots-list {
	width: 100%;
}
ol.dots-list {
	padding-left: 50px;
	position: relative;
	list-style: none !important;
}
ol.dots-list li {
	position: relative;
	margin-top: 0em;
	margin-bottom: 10px;
}
ol.dots-list li .number_divider {
	position: absolute;
	left: -50px;
	font-weight: 800;
	font-size: 2em;
	top: -5px;
}
ol.dots-list li:before {
	content: "";
	background: #eaeaea;
	position: absolute;
	width: 2px;
	top: 5px;
	bottom: -25px;
	left: -24px;
}
ol.dots-list li:after {
	content: "";
	background: #777777;
	position: absolute;
	width: 15px;
	height: 15px;
	border-radius: 100%;
	top: 5px;
	left: -30px;
}
ol.dots-list li:last-child:before {
	content: "";
	background: #ffffff;
}
/* Map in footer */
footer #footer-widgets .et_pb_map {
	height: 190px !important;
	width:290px !important;
}
.et_pb_promo_description {
	padding-bottom: 5px;
}
.contact-regional-map .et_pb_map {
	height: 300px !important;
}
.gm-bundled-control, .gmnoprint, .gm-style-cc {
	display:none !important;
}
.contact-regional-details:hover {
	position: absolute;
	top: 55px;
	width: 100%;
	height: 300px;
	z-index: 5;
	background-color: rgba(250, 250, 250, 0.9);
	padding: 5px;
	text-align: center;
	opacity:1;
}
.contact-regional-details {
	position: absolute;
	top: 0px;
	opacity:0.01;
	height: 300px;
	width: 100%;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.contact-regional-details-title {
	position: absolute;
	top: 0px;
	height: 56px;
	width: 100%;
	padding: 17px 20px;
	background: #eaeaea;
}
/* Styling for page listing - alternate gray boxes */
.page-list-ext div.page-list-ext-item:nth-child(2n+2) {
	background: #f5f5f5;
	min-height: 100px;
}
div.page-list-ext-item {
	padding: 10px;
}
div.page-list-ext .page-list-ext-image {
	margin: 0 15px 15px 0 !important;
}
/* Social share icons on the right of the screen*/
@media only screen and (max-width:660px) {
	#socialShareWrapper {
		z-index: 999999 !important;
		position: fixed !important;
		width: 100% !important;
		top: inherit !important;
		bottom: 5% !important;
		transition: 1s;
	}
	#socialShareWrapper a img {
		width:40px !important;
		height:40px !important;
	}
}
#socialShareWrapper a img {
	width:30px;
	height:30px;
}
#socialShareWrapper {
	z-index: 999999 !important;
	width:30px;
	position: fixed;
	top: 30%;
	right: 0;
	display:none;
	transition: 1s;
	-webkit-animation: socialShareWrapper 1s;
	animation: socialShareWrapper 1s;
}
@-webkit-keyframes socialShareWrapper {
	from {opacity: 0}
	to {opacity: 1}
}@keyframes socialShareWrapper {
	from {opacity: 0}
	to {opacity: 1}
}
.sitemapListing {
	list-style: none !important;
	margin: 0;
	padding: 0;
}
.sitemapListing > li {
	margin: 0 0 1em 0;
}
.sitemapListing ul {
	margin: 0 0 1em 0;
	padding: 0;
	list-style: none;
	line-height: 1.8;
}
.sitemapListing ul ul {
	margin: 0 0 1em 1em;
}
.sitemapListing ul a:link, .sitemapListing ul a:visited {
	padding: 0.5em;
	text-decoration: none;
	color: #888888;
}
.sitemapListing ul a:hover {
	color: #ff8300;
}
.sitemapListing ul ul:a:hover {
	color: #ff8300;
}
.sitemapListing ul ul a:link:before, .sitemapListing ul ul a:visited:before {
	content: " - ";
	padding-right: 8px;
	color: #ff8300;
}
.sitemapListing > li > a:link, .sitemapListing > li > a:visited {
	background-color: #f7f7f7;
	color: #666666;
	text-decoration: none;
	display: block;
	padding: 0.75em;
}
.sitemapListing > li:hover > a:link, .sitemapListing > li:hover > a:visited {
	background-color: #ff8300;
	color: #ffffff;
}
.careerListing li {
	list-style: none;
	display: inline-block;
}
.careerListing li a {
	padding: 10px 15px;
	margin: 5px 10px;
	background: #fff;
	display: inline-block;
	color: #434343;
	border-radius: 6px;
	border: 1px #434343 solid;
}
.careerListing li a:hover {
	background: #434343;
	color: #fff;
	border: none;
	border-radius: 6px;
}
.careerListing {
	padding: 0 !important;
}
/* Styling for all feature images on top of all posts */
.entry-content .postFeatureImageRow img {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	width: 100%;
}
/*Blog listing page*/
@media only screen and (min-width: 768px) {
	.blogListingModule .et_pb_post {
		min-height: 565px;
		max-height:565px;
	}
}
@media only screen and ( min-width:981px ) {
	/* Set the slider height */
	.blogListingSliderModule, .blogListingSliderModule .et_pb_container {
		height: 330px !important;
	}
	.blogListingSliderModule, .blogListingSliderModule .et_pb_slide {
		max-height: 330px;
	}
	.blogListingSliderModule .et_pb_slide_description {
		position: relative;
		top: 20%;
		padding-top: 0 !important;
		padding-bottom:0 !important;
		height:auto !important;
	}
}
/* Gallery styling */
img.mfp-img {
	background: #ffffff !important;
	padding: 35px !important
}
div.mfp-bottom-bar {margin-top:0 !important}
div.et_pb_gallery_image {height: 250px !important;
	text-align: center;
display: table-cell;
vertical-align: middle;}
.striataFileFilterOptions {display: inline;
	cursor: pointer;
font-size: 0.8em;}
.g-recaptcha {
    margin: 20px 0 0 0;
}
#top-menu li:first-child ul.sub-menu {
	min-width: 300px;
}
#top-menu li:first-of-type li > a {
	min-width: 260px;
}
.nav ul li a:hover, .et_mobile_menu li a:hover {
	background-color: rgba(0, 0, 0, 0.1);
}
@media only screen and (max-width: 768px) {
	#top-menu li:first-child ul.sub-menu {
		min-width: auto;
	}
	#top-menu li:first-of-type li > a {
		min-width: auto;
	}
}
div.striataFilterBoxes {
	border: 1px solid #e2e2e2;
	display: block;
	background: #efefef !important;
	color: #002c73 !important;
	padding: 10px 15px;
	margin: 0px 0px 10px;
	vertical-align: middle;
	width: 50% !important;
}
div.striataFilterBoxes input {
	width: 100% !important;
	background: #efefef !important;
	border: 0 !important;
	color: #002c73 !important;
	vertical-align: middle;
}
.et-pb-arrow-prev {
	left: 25px;
	opacity: 1;
	text-shadow: #333333 3px 0px 0px !important;
}
.et-pb-arrow-next {
	right: 25px;
	opacity: 1;
	text-shadow: #333333 -3px 0px 0px !important;
}
.striataOnPageGallery .et_pb_gallery_image {
	display:none !important;
	opacity: 0 !important;
}
.striataOnPageGallery .et_pb_gallery_item {
	margin-bottom: 10% !important;
}
div.bloggerBioFooter div.et_pb_team_member_description {
	display: table-cell !important;
}
.entry-content p {
	padding-bottom: 1em;
}
.striata-menu-header {
	cursor: default !important;
	color: #666666 !important;
	font-size: 16pt !important;
}
.striata-menu-header > a {
	cursor: default !important;
	color: #666666 !important;
	font-size: 16pt !important;
}
/* Home page slider height */
.et_pb_module.et_pb_fullwidth_slider_0.et_fullscreen_slider.et_pb_slider.et_slider_auto.et_slider_speed_5000.et_slider_auto_ignore_hover.et_slide_transition_to_next.et_pb_bg_layout_dark {
	height: 720px!important;
}
/* documents listing page */
.et_pb_promo.striataFileDownloadItem {
	background-color: transparent !important;
	border-radius: 0 3px 3px 0px;
	border-top: 4px solid #ff8300;
	border-left: 0px !important;
	width: 75%;
	padding-top: 15px;
}
.et_pb_promo.striataFileDownloadItem h4 {
	font-weight: bold;
	font-size: 32px !important;
}
.striataFileDownloadItem .et_pb_promo_description h4 {
	font-size: 30px  !important;
}
.bread-row {
	padding: 0px !important;
}
#breadcrumbs {
	font-size: 15px !important;
}
.doc-img-full {
	width: 100%;
}
/* Line height for header titles */
.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1 {
    line-height: 1em;
}
/* Popup forms text color and algnment for bottom cta */
.striataFormFieldLabel {
	color: #555555 !important;
}
.striataFormFieldDiv {
	text-align: left !important;
	color: #555555 !important;
}
/* Enable lists to display style in text modules */
.et_pb_text ul {
    list-style: disc !important;
}
.et_pb_text ol {
    list-style: decimal !important;
}